Servoy Treeview Bean - Defect #778

unnecessary scrollbars
01/21/2014 04:35 PM - Sanneke Aleman

Status: Resolved Start date: 01/21/2014
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web IE and Firefox probably others

client):

Description

When | test the bean | get a horizontal scrollbar while there is place enough for all the text in the tree. | have this in IE11 and Firefox.
See sample

History

#1 - 01/30/2014 05:02 PM - Sanneke Aleman

And in other cases also double scrollbars

#2 - 02/13/2014 09:20 AM - Gabi Boros

- Status changed from New to Resolved

the presence of the scrollbar for ff is correct, as the column size is greater then the component size in the sample,
so the fix was actually for webkit, where the scrollbars were missing

Files
